*{
  font-family: 'Montserrat', sans-serif;
}
body{
  background-color: #f3f3f3;
}

#avatar{
  width: 200px;
  border-radius: 100px;
  margin-bottom: 10px;
}

#landing{
	height: 87vh;
	margin-top: 70px;
	/* Center the content vertically using flexbox */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

}

#gallery{
	height: 87vh;
	/* Center the content vertically using flexbox */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
ul{
	list-style: none;
	padding: 0;
}
h2{
	color: #007bff;
}

.tools{
	padding: 25px;
	height: 200px;
	border: 5px solid #f2f2f2;
	margin: 20px;
	width: 75%;
	border-radius: 15px;
	color: white;
}



html{
	scroll-behavior: smooth;
}

/*Bootstrap Overrides */

.jumbotron{
	background-color: lightgrey;
}
